testing::internal::UniversalTersePrinter< const wchar_t * > Class Template Reference

`#include <gtest.h>`

## Static Public Member Functions

static void | Print (const wchar_t *str, ::std::ostream *os)

## Detailed Description

### template<>
class testing::internal::UniversalTersePrinter< const wchar_t * >

Definition at line 8889 of file gtest.h.

## Member Function Documentation

## Print()

static void testing::internal::UniversalTersePrinter< const wchar_t * >::Print | ( | const wchar_t * | str,
|  | ::std::ostream * | os
| ) |  |

inlinestatic

Definition at line 8891 of file gtest.h.

The documentation for this class was generated from the following file:

- test/eclipse-cygwin/lib/gtest/gtest.h